a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #aaffaa;
}

p,b,i,u {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 12px;
}

.pti {	
	color: #000000;
	font-size: 10px;
	display: inline;
}

.big {
	color: #000000;
	font-size: 18px;
	display: inline;
}
.blanc {
        color:#ffffff;
	display: inline;
}
.bleu {
        color:#0000ff;
	display: inline;
}
.rouge {
        color:#ff0000;
	display: inline;
}
.jaune {
        color:#ffff00;
	display: inline;
}
.vert {
        color:#00ff00;
	display: inline;
}
input {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	border: 1px solid #000000;
	background-color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

textarea {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	border: 1px solid #000000;
	background-color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

select {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 12px;
}

.checkbox {
	border: 0px none #000000;
	background-color: transparent;
}

body {
	background: scroll url(img/fond2.jpg) repeat-x;
}

.cont {
	position: absolute;
	top: 0%;
	left: 5%;
	height: 100%;
	width: 90%;
	border: 0px none #000000;
	padding: 0px;
	margin: 0px;
}

.logo {
	position: absolute;
	top: 10px;
	left: 0%;
	height: 100px;
	width: 100%;
	border: 1px solid #000000;
	padding: 0px;
	margin: 0px;
	background: url(img/logo.jpg) no-repeat top right;
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

.menuhz {
	position: absolute;
	top: 120px;
	left: 21%;
	width: 79%;
	border: 1px solid #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px;
	background-image: url(img/fond.jpg);
	text-align: center;
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

.menuvt {
	position: absolute;
	top: 150px;
	left: 0%;
	width: 20%;
	border: 0px none #000000;
	padding: 0px;
	margin: 0px;
}

.box {
	float: top;
	width: 100%;
	border: 1px solid #000000;
	padding: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-image: url(img/fond.jpg);
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

.mid {
	position: absolute;
	top: 150px;
        left: 21%;
        width: 79%;
	border: 0px none #000000;
	padding: 0px;
	margin: 0px;
}

.txt {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	float: top;
	top: 0%;
	left: 0%;
	height: 300px;
	width: 100%;
	border: 1px solid #000000;
	padding: 10px;
	margin: 0px;
	background-image: url(img/fond.jpg);
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

.msg {
	float: top;
	width: 100%;
	border: 1px solid #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(img/fond.jpg);
	text-align: center;
	filter: progid:DXImageTransform.Microsoft.shadow( direction=135,color=#666666,strength=3);
}

.erreur {
	font-family: verdana, sans-serif;
	color: #ff0000;
	font-size: 12px; 
	position: relative;
	left: 25%;
	width: 50%;
	height: 60px;
	border: 0px none #ff0000;
	padding-left: 60px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(img/erreur.gif) no-repeat top left;
}
